﻿body
{
    background-image: none;
    padding: 0px;
}
a, a:visited, a:hover, a:active
{
    color: #84B819;
}

/*Landing page overrides.*/
.Landing-SplashTitle
{
    background-image: url('Images/splash-title.jpg');
}
.Landing-SplashImage
{
    background-image: url('Images/splash-image.jpg');
}
.Landing-SplashLogo
{
    padding-left: 25px;
}
.BottomBorder
{
    background-color: #007A45;
}
.BottomBarRow, .BottomBarRow td
{
    color: #FFFFFF;
    background-color: #5E5E5E;
}
.BottomBar
{
    background-color: #5E5E5E;
}
h1.LandingHeader
{
    color: #FFFFFF;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}
.Landing-Blurb
{
    background-color: #5E5E5E;
    vertical-align: top;
    padding: 20px 50px 20px 40px;
}
/* Landing Menu*/
td.MenuItem a:hover
{
    color: #5E5E5E;
    background-color: #F1F1F1;
}

/*indexed page overrides.*/
.LayoutFooter
{
    background-color: #5E5E5E;
}
h1.PageTitle
{
    color: #007A45;
    float: none;
}
h1, h2, h3, h4, h5, h6
{
    color: #007A45;
}
h5
{
    color: #5E5E5E;
}
.HeaderTopLeft, .HeaderTopRight
{
    padding: 0;
}
.HeaderBottomLeft
{
    color: #007A45;
    font-size: 2em;
    background-color: #F1F1F1;
    background-image: none;
    border-right: none;
    white-space: nowrap;
}
.HeaderBottomMiddle
{
    background-image: url(images/logom.jpg);
    background-repeat: repeat-x;
    width: auto;
    border-right: solid white 2px;
    white-space: nowrap;
    height: 70px;
    padding: 0 0.25em;
}
.HeaderBottomRight
{
    width: 798px;
    background-image: url(Images/IntegralTopImage.jpg);
    background-repeat: no-repeat;
    background-position: right;
}
.HeaderTopLeft
{
    background: #007A45;
}
.HeaderTopRight
{
    background: #007A45;
}
/* Sleuth button colour*/
input.ButtonVariableWidth
{
    background-color: #007A45;
}
input.Button
{
    background-color: #007A45;
}
input.MinMaxButton
{
    background-color: #E2DDD3;
}

/* grid item colour*/
td.Item
{
    background-color: #F1F1F1;
}
td.Header, td.HeaderVariableWidth, thead, td.Header a, td.Header a:hover, td.HeaderVariableWidth a, td.HeaderVariableWidth a:hover, thead a, thead a:hover
{
    color: #007A45;
}
tr.Even, td.Even
{
    background-color: #F1F1F1;
}
tr.SecurityLogMedium
{
    background-color: #007A45;
}
tr.SecurityLogMedium td
{
    color: #FFFFFF;
}

/* placeholder for div links */
div.AddLink li a:hover
{
    color: #007A45;
    border-color: #84B819;
}
div.AddLink li a
{
    color: #5E5E5E;
}

/*Menus*/
.MM
{
    background: #007A45 !important;
}
.SM
{
    background: #007A45 !important;
}
.MM li a
{
    background: #007A45 !important;
}
.MM li a:hover
{
    color: #5E5E5E;
    background: #F1F1F1 !important;
}
.SM li a:hover
{
    color: #5E5E5E;
    background: #F1F1F1 !important;
}
.SM li a
{
    background: #007A45 !important;
}
.MM li a.MMO
{
    color: #5E5E5E;
    background: #F1F1F1 !important;
}
.SM li a.SMO
{
    color: #5E5E5E;
    background: #F1F1F1 !important;
}
.MM li a:hover
{
    color: #5E5E5E !important;
    background: #F1F1F1 !important;
}
.SM li a:hover
{
    color: #5E5E5E !important;
    background: #F1F1F1 !important;
}
.SMO
{
    color: #5E5E5E !important;
    background: #F1F1F1 !important;
}
.MMO
{
    color: #5E5E5E !important;
    background: #F1F1F1 !important;
}
.ErrorMessage
{
    color: #FF0000;
    font-weight: bold;
}
.Calendar, .Calendar table, input.MinMaxButton
{
    color: #007A45;
}